:root {
	--icon-check:url('../images/icon-check.svg');
	/* logo */
	--logo: url(../images/logo.svg);
	/* preloader */
	--preloader:url(../images/preloader.svg);
}
#preloader {
	background: var(--preloader) center center no-repeat #fff;
}
div.preloader > div {
	background: var(--preloader) center center no-repeat #fff;
}
div.logo {
	background: var(--logo) center center no-repeat;
}
form ul.choices.check input[type="checkbox"] + label::after, 
form ul.choices.check input[type="radio"] + label::after, 
form ul.choices.check input[type="checkbox"]:checked + label::after, 
form ul.choices.check input[type="radio"]:checked + label::after {
  background: var(--icon-check);
}